Home

Get token holders of a specific NFT/SFT token

GET
https://egld-api.nownodes.io/nfts/{identifier}/accounts

Authorizations

ApiKeyAuthApiKeyAuth

api-key string

NOWNodes API key passed in the api-key header.

Retrieves all accounts that own at least one unit of the given token (by full identifier). For NFTs, the balance is typically "1". For SFTs, balances can be larger.

Parameters

identifierstringrequiredpath

Full token identifier (collection + nonce)

Response

200OK

Successful response